


.text_main									{ font-family: Verdana, arial; font-size: 11px; color: #595959; text-decoration: none ; }

.text_main_small                                                                      { font-family: Verdana, arial; font-size: 9px; color: #595959; text-decoration: none ; }


.text_main_link									{ font-family: Verdana, arial; font-size: 11px; color: #595959; text-decoration: none ; }
.text_main_link:link				            { font-family: Verdana, arial; font-size: 11px; color: #595959; text-decoration: none ; }
.text_main_link:visited							{ font-family: Verdana, arial; font-size: 11px; color: #595959; text-decoration: none ; }
.text_main_link:hover							{ font-family: Verdana, arial; font-size: 11px; color: #369FFF; text-decoration: none ; }


.text_purple_small										{ font-family: Verdana, arial; font-size: 10px; color: #76208D; text-decoration: none ; }


.text_purple_small_link									{ font-family: Verdana, arial; font-size: 10px; color: #76208D; text-decoration: none ; }
.text_purple_small_link:link							{ font-family: Verdana, arial; font-size: 10px; color: #76208D; text-decoration: none ; }
.text_purple_small_link:visited							{ font-family: Verdana, arial; font-size: 10px; color: #76208D; text-decoration: none ; }
.text_purple_small_link:hover							{ font-family: Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ; }


.text_orange_small										{ font-family: Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ; }


.text_orange_small_link									{ font-family: Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ; }
.text_orange_small_link:link								{ font-family: Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ; }
.text_orange_small_link:visited							{ font-family: Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ; }
.text_orange_small_link:hover							{ font-family: Verdana, arial; font-size: 10px; color: #76208D; text-decoration: none ; }


.text_purple_mid										{ font-family: Verdana, arial; font-size: 14px; color: #76208D; text-decoration: none ; }


.text_purple_mid_link									{ font-family: Verdana, arial; font-size: 14px; color: #76208D; text-decoration: none ; }
.text_purple_mid_link:link								{ font-family: Verdana, arial; font-size: 14px; color: #76208D; text-decoration: none ; }
.text_purple_mid_link:visited							{ font-family: Verdana, arial; font-size: 14px; color: #76208D; text-decoration: none ; }
.text_purple_mid_link:hover								{ font-family: Verdana, arial; font-size: 14px; color: #FF7217; text-decoration: none ; }


.text_blue_mid										{ font-family:  Verdana, arial; font-size: 11px; color: #277596; text-decoration: none ; }
	
.text_blue_mid_link									{ font-family:  Verdana, arial; font-size: 11px; color: #277596; text-decoration: none ; }
.text_blue_mid_link:link							{ font-family: Verdana, arial; font-size: 11px; color: #277596; text-decoration: none ; }
.text_blue_mid_link:visited							{ font-family: Verdana, arial; font-size: 11px; color: #277596; text-decoration: none ;}
.text_blue_mid_link:hover							{ font-family: Verdana, arial; font-size: 11px; color: #FF7217; text-decoration: none ; }

.title_main											{ font-family:  Verdana, arial; font-size: 18px; color: #013073; text-decoration: none ; font-weight:bold;}

.title_main_link									{ font-family:  Verdana, arial; font-size: 18px; color: #013073; text-decoration: none ; font-weight:bold;}
.title_main_link:link								{ font-family: Verdana, arial; font-size: 18px; color: #013073; text-decoration: none ; font-weight:bold;}
.title_main_link:visited							{ font-family: Verdana, arial; font-size: 18px; color: #013073; text-decoration: none ; font-weight:bold;}
.title_main_link:hover								{ font-family: Verdana, arial; font-size: 18px; color: #FF7217; text-decoration: none ;font-weight:bold; }


.title_purple_small									{ font-family:  Verdana, arial; font-size: 10px; color: #76208D; text-decoration: none ; font-weight:bold;}

.title_purple_small_link									{ font-family:  Verdana, arial; font-size: 10px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_small_link:link							{ font-family: Verdana, arial; font-size: 10px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_small_link:visited							{ font-family: Verdana, arial; font-size: 10px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_small_link:hover							{ font-family: Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ;font-weight:bold; }


.title_white_small									{ font-family:  Verdana, arial; font-size: 10px; color: #ffffff; text-decoration: none ; font-weight:bold;}

.title_white_small_link									{ font-family:  Verdana, arial; font-size: 10px; color: #ffffff; text-decoration: none ; font-weight:bold;}
.title_white_small_link:link							{ font-family: Verdana, arial; font-size: 10px; color: #ffffff; text-decoration: none ; font-weight:bold;}
.title_white_small_link:visited							{ font-family: Verdana, arial; font-size: 10px; color: #ffffff; text-decoration: none ; font-weight:bold;}
.title_white_small_link:hover							{ font-family: Verdana, arial; font-size: 10px; color: #76208D; text-decoration: none ;font-weight:bold; }


.title_white_mid									{ font-family:  Verdana, arial; font-size: 11px; color: #ffffff; text-decoration: none ; font-weight:bold;}

.title_white_mid_link									{ font-family:  Verdana, arial; font-size: 11px; color: #ffffff; text-decoration: none ; font-weight:bold;}
.title_white_mid_link:link								{ font-family: Verdana, arial; font-size: 11px; color: #ffffff; text-decoration: none ; font-weight:bold;}
.title_white_mid_link:visited							{ font-family: Verdana, arial; font-size: 11px; color: #ffffff; text-decoration: none ; font-weight:bold;}
.title_white_mid_link:hover								{ font-family: Verdana, arial; font-size: 11px; color: #76208D; text-decoration: none ;font-weight:bold; }


.title_purple_vsmall									{ font-family:  Verdana, arial; font-size: 9px; color: #76208D; text-decoration: none ; font-weight:bold;}

.title_purple_vsmall_link									{ font-family:  Verdana, arial; font-size: 9px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_vsmall_link:link							{ font-family: Verdana, arial; font-size: 9px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_vsmall_link:visited							{ font-family: Verdana, arial; font-size: 9px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_vsmall_link:hover							{ font-family: Verdana, arial; font-size: 9px; color: #FF7217; text-decoration: none ;font-weight:bold; }


.title_purple_mid									{ font-family:  Verdana, arial; font-size: 11px; color: #76208D; text-decoration: none ; font-weight:bold;}


.title_purple_mid_link									{ font-family:  Verdana, arial; font-size: 11px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_mid_link:link							{ font-family: Verdana, arial; font-size: 11px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_mid_link:visited							{ font-family: Verdana, arial; font-size: 11px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_mid_link:hover							{ font-family: Verdana, arial; font-size: 11px; color: #FF7217; text-decoration: none ;font-weight:bold; }

.title_grey_mid									{ font-family:  Verdana, arial; font-size: 11px; color: #6A6A6A; text-decoration: none ; font-weight:bold;}

.title_grey_mid_link									{ font-family:  Verdana, arial; font-size: 11px; color: #6A6A6A; text-decoration: none ; font-weight:bold;}
.title_grey_mid_link:link							{ font-family: Verdana, arial; font-size: 11px; color: #6A6A6A; text-decoration: none ; font-weight:bold;}
.title_grey_mid_link:visited							{ font-family: Verdana, arial; font-size: 11px; color: #6A6A6A; text-decoration: none ; font-weight:bold;}
.title_grey_mid_link:hover							{ font-family: Verdana, arial; font-size: 11px; color: #FF7217; text-decoration: none ;font-weight:bold; }


.title_orange_small									{ font-family:  Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ; font-weight:bold;}

.title_orange_small_link									{ font-family:  Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ; font-weight:bold;}
.title_orange_small_link:link							{ font-family: Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ; font-weight:bold;}
.title_orange_small_link:visited							{ font-family: Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ; font-weight:bold;}
.title_orange_small_link:hover							{ font-family: Verdana, arial; font-size: 10px; color: #FF7217; text-decoration: none ;font-weight:bold; }


.title_orange_mid									{ font-family:  Verdana, arial; font-size: 11px; color: #FF7217; text-decoration: none ; font-weight:bold;}

.title_orange_mid_link									{ font-family:  Verdana, arial; font-size: 11px; color: #FF7217; text-decoration: none ; font-weight:bold;}
.title_orange_mid_link:link							{ font-family: Verdana, arial; font-size: 11px; color: #FF7217; text-decoration: none ; font-weight:bold;}
.title_orange_mid_link:visited							{ font-family: Verdana, arial; font-size: 11px; color: #FF7217; text-decoration: none ; font-weight:bold;}
.title_orange_mid_link:hover							{ font-family: Verdana, arial; font-size: 11px; color: #76208D; text-decoration: none ;font-weight:bold; }


.title_orange_big									{ font-family:  Verdana, arial; font-size: 14px; color: #FF7217; text-decoration: none ; font-weight:bold;}

.title_orange_big_link									{ font-family:  Verdana, arial; font-size: 14px; color: #FF7217; text-decoration: none ; font-weight:bold;}
.title_orange_big_link:link							{ font-family: Verdana, arial; font-size: 14px; color: #FF7217; text-decoration: none ; font-weight:bold;}
.title_orange_big_link:visited							{ font-family: Verdana, arial; font-size: 14px; color: #FF7217; text-decoration: none ; font-weight:bold;}
.title_orange_big_link:hover							{ font-family: Verdana, arial; font-size: 14px; color: #76208D; text-decoration: none ;font-weight:bold; }


.title_purple_big									{ font-family:  Verdana, arial; font-size: 14px; color: #76208D; text-decoration: none ; font-weight:bold;}

.title_purple_big_link									{ font-family:  Verdana, arial; font-size: 14px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_big_link:link							{ font-family: Verdana, arial; font-size: 14px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_big_link:visited							{ font-family: Verdana, arial; font-size: 14px; color: #76208D; text-decoration: none ; font-weight:bold;}
.title_purple_big_link:hover							{ font-family: Verdana, arial; font-size: 14px; color: #FF7217; text-decoration: none ;font-weight:bold; }


.title_mid									{ font-family:  Verdana, arial; font-size: 16px; color: #0066FF; text-decoration: none ; font-weight:bold;}

.title_mid_link									{ font-family:  Verdana, arial; font-size: 16px; color: #0066FF; text-decoration: none ; font-weight:bold;}
.title_mid_link:link								{ font-family: Verdana, arial; font-size: 16px; color: #0066FF; text-decoration: none ; font-weight:bold;}
.title_mid_link:visited							{ font-family: Verdana, arial; font-size: 16px; color: #0066FF; text-decoration: none ; font-weight:bold;}
.title_mid_link:hover							{ font-family: Verdana, arial; font-size: 16px; color: #369FFF; text-decoration: none ;font-weight:bold; }


.title_small									{ font-family: Verdana, arial; font-size: 11px; color: #013073; text-decoration: none ; font-weight:bold;}

.title_small_link									{ font-family: Verdana, arial; font-size: 11px; color: #013073; text-decoration: none ; font-weight:bold;}
.title_small_link:link								{ font-family: Verdana, arial; font-size: 11px; color: #013073; text-decoration: none ; font-weight:bold;}
.title_small_link:visited							{ font-family: Verdana, arial; font-size: 11px; color: #013073; text-decoration: none ; font-weight:bold;}
.title_small_link:hover							{ font-family: Verdana, arial; font-size: 11px; color: #369FFF; text-decoration: none ;font-weight:bold; }


.leftnav							{ font-family: Verdana, arial; font-size: 11px; color: #ffffff; text-decoration: none ; font-weight:bold;}

.leftnav_link							{ font-family: Verdana, arial; font-size: 11px; color: #ffffff; text-decoration: none ; font-weight:bold;}
.leftnav_link:link						{ font-family: Verdana, arial; font-size: 11px; color: #ffffff; text-decoration: none ; font-weight:bold;}
.leftnav_link:visited					{ font-family: Verdana, arial; font-size: 11px; color: #ffffff; text-decoration: none ; font-weight:bold;}
.leftnav_link:hover						{ font-family: Verdana, arial; font-size: 11px; color: #CEFF8D; text-decoration: none ; font-weight:bold;}



.input_select 	{FONT-SIZE:11px; height:18px;  border: 1px solid; border-color:#D9C7DE; COLOR: #2D73BA; FONT-FAMILY: verdana,Arial}
.input_txtarea 	{FONT-SIZE:11px; height:18px;  border: 1px solid; border-color:#D9C7DE; COLOR: #2D73BA; FONT-FAMILY: verdana,Arial;width:120px}
.input_txtarea1 	{FONT-SIZE:11px; height:100px;  border: 1px solid; border-color:#D9C7DE; COLOR: #2D73BA; FONT-FAMILY: verdana,Arial;width:300px}

.input_listbox 	{FONT-SIZE:11px; height:18px;  border: 1px solid; border-color:#D9C7DE; COLOR: #2D73BA; FONT-FAMILY: verdana,Arial;}

.input_checkbox 	{FONT-SIZE:11px; height:18px;  COLOR: #2D73BA; FONT-FAMILY: verdana,Arial}

.input_btn 	{FONT-SIZE:11px; height:18px;  border: 1px solid; border-color:#ffffff; COLOR: #2D73BA; FONT-FAMILY: verdana,Arial}

.table 	{border: 3px solid; border-color:#A188A8;}
.table_nav 	{padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;background-color: #F8F4F6}
.img_border 	{border: 3px solid; border-color:#ffffff;}


.bodybg    	 {background-color: #ffffff}
.pagebg    	 {background-color: #F6F6F6}
.navbg    	 {background-color: #F8F4F6}
.formbg1    	 {background-color: #FFF4D5}
.formbg2    	 {background-color: #FBFBFB}
.purplebg    	 {background-color: #E5DCD7}
.navbg    	 {background-color: #F8F4F6}

